Author Topic: Switching to VirtueMArt 1.1.6?  (Read 1552 times)

dazd

  • Jr. Member
  • **
  • Posts: 112
Switching to VirtueMArt 1.1.6?
« on: December 14, 2010, 02:49:03 am »
I have a few questions about this.

I am currently using 1.1.5, I clicked on the ( Check for latest version ) on the bottom of the virtuemart administrator. Saw there was 1.1.6 stable and my version 1.1.5 is outdated.

Will switching to 1.1.6 be a problem with what I currently have setup now on my site? Will I loose all data, and will it mess with my Merchant Account module?

Thank you,
Jon

lipes

  • Full Member
  • ***
  • Posts: 720
Re: Switching to VirtueMArt 1.1.6?
« Reply #1 on: December 16, 2010, 22:33:09 pm »
there is no problem :)
i did that. But I dont understand the question in this place. VM 1.5 is VM 1.1.6 ?
VM V. online: J2.5.14 | VM 2.0.20a | SQL 5.1.70 | PHP 5.3.25